RubyGems Navigation menu

fluent-plugin-twitter 0.3.2

Fluentd Input/Output plugin to collect/process tweets with Twitter Streaming API.

Versiones:

  1. 0.6.1 - April 03, 2017 (9 KB)
  2. 0.6.0 - February 27, 2017 (9 KB)
  3. 0.5.4 - June 07, 2016 (10 KB)
  4. 0.5.3 - May 27, 2016 (10 KB)
  5. 0.5.2 - March 02, 2016 (10 KB)
  6. 0.3.2 - September 02, 2014 (8 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (3):

  • fluentd >= 0.10.46
  • tweetstream >= 2.6.1
  • twitter >= 5.0.0
  • dependencias de Development (1):

  • rake >= 0
  • Propietarios:

    Autores:

    • Kentaro Yoshida

    SHA 256 checksum:

    244718479c9891e366d2a778c98b7681dd866b769beb18a58faa6ace7f546cd5

    Total de descargas 29.314

    Para esta versión 1.367

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: